Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225051 - Instructions for "Preparing CD or DVD Media" on Mac OS X are incorrect
Summary: Instructions for "Preparing CD or DVD Media" on Mac OS X are incorrect
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: install-guide
Version: devel
Hardware: All
OS: All
medium
medium
Target Milestone: ---
Assignee: Paul W. Frields
QA Contact: Paul W. Frields
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-28 06:03 UTC by Trevor Harmon
Modified: 2009-09-21 20:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-10 18:44:00 UTC


Attachments (Terms of Use)

Description Trevor Harmon 2007-01-28 06:03:20 UTC
The instructions for "Preparing CD or DVD Media" on Mac OS X are either out of date (referring to an 
earlier version of OS X) or simply incorrect. See Section 4.1 here:

http://fedora.redhat.com/docs/install-guide/fc6/en/ch-preparing-media.html

First, there is no "Disk Copy" utility in OS X. I believe the author is referring to to the "Disk Utility" utility.

Also, the menu is called "Images" not "Image". And there is no "Burn Image" command. There is a "Burn" 
command, but it is grayed out by default.

Here is an example of correct instructions on how to burn an ISO. They have been tested on Mac OS X 
10.4 (Tiger):

1. Insert a blank disc.
2. Start Disk Utility.
3. From the File menu, choose Open Disk Image and select the ISO to be burned.
4. In the list of volumes, you will now see an item representing the ISO file. Select it.
5. Click the Burn button and follow the instructions.

Comment 1 Trevor Harmon 2007-01-28 06:04:56 UTC
Also, it should read "Mac OS X" not "MacOS X"



Note You need to log in before you can comment on or make changes to this bug.